[Interface]
Address = 10.13.13.2
PrivateKey = UJhrt/q/12rb/nkU3n6rYWK04zRgXqGF4X3USfa4Anw=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = MIyw4BnCHqgahmLAKhfyVMb31eeeavWlFr0jYox1ZyE=
PresharedKey = Jz7wG43+clgeaK1juoM0EwAPDFZ6a5HtCcWeUVxt31g=
Endpoint = vpn.antonnovikov.com:51820
AllowedIPs = 0.0.0.0/0
